uuid: c4288b88-0360-4e34-b75f-58c581b46fbe
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
_core:
  default_config_hash: Me0cLKgzYzgY00rZ0gKKGPsWa6bE8mG2hc2uXoXQheU
id: paragraph.bp_carousel.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_carousel
label: Width
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
